Bug 57358 - Bad: installer crashed
Bad: installer crashed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
http://web.tiscali.it/musiche_di_m_mo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 15:01 EST by Marco Motta
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 15:01:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Motta 2001-12-10 15:01:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
When, installing the OS, I give the nome of the Linux and Windows system 
for Lilo, I can write RedHat 7.2 or Windows 98 II. When I finish the 
installation and reset the system, I see only "LI" and the computer crash.
I understand that is wrong the space in the nome("RedHat 7.2", not RedHat 
7.2, is correct): why in the installation is accepted

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RedHat from Cdrom
2.Select Lilo as boot loader
3.Rename the system (originally Dos and Linux) in, for example, RedHat 7.2 
and Windows 98 II (with spaces and without "")
4.When installation finish, remove disk and reset computer
5.Lilo crash
	

Actual Results:  I see "LI" and the system crash.

Expected Results:  I used boot disk, edit usr/src/lilo.conf, and change
RedHat 7.2 in "RedHat 7.2"
Windows 98 II in "Windows 98 II"
Then i  used the command "lilo" in the monitor.

Additional info:

I think that in the installation of RedHat is necessary a control of input 
in first installation of Lilo (the program don't must accept spaces or 
insert "")

N.B. Excuse for my English
Comment 1 Jeremy Katz 2002-04-12 01:59:53 EDT
Fixed for future releases

Note You need to log in before you can comment on or make changes to this bug.